Subject: Ticket Assigned - 9420736263 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 17:57:13 +0000 (UTC)

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420736263 - Late Delivery Faiza                    I’m not able to recieve my order .           09:39 PM, 21st Mar                     Faiza                    هلا، لم نجدك! لم نتمكن من توصيل طلبك رقم 9420736263 بتاريخ 2023-03-21 21:31:08. سنحاول التوصيل مرة أخرى قريبًا. اضغط لتشارك رأيك https://shkrn.app.link/Xp8nqGu1lyb. يوم سعيد!           09:40 PM, 21st Mar                     Faiza                    This is the message I’m getting everyday .           09:40 PM, 21st Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:53 PM, 21st Mar                   Aws                   Thank you for waiting, Faiza            09:54 PM, 21st Mar                   Aws                   We apologize to you for this delay           09:54 PM, 21st Mar                   Aws                   I will raise a n urgent complaint to our courier partner to arrange your order delivery within 24 hours           09:54 PM, 21st Mar                     Faiza                    Thank you           09:54 PM, 21st Mar                   Aws                   Thank you for your patience & coopration, Faiza           09:55 PM, 21st Mar                   Aws                   Is there anything else I can assist you with today?           09:55 PM, 21st Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:56 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5905657